@import url('https://fonts.googleapis.com/css2?family=Marhey:wght@300..700&display=swap');

@font-face {
    font-family: shamelFont;
    src: url('../fonts/shamel.ttf');
}

@font-face {
    font-family: 'tajawal';
    src: url("../fonts/tajawal.ttf");
}

body {
    direction: rtl; /* Arabic text alignment */
}

div, p, h1, h2, h3, h4, h5, h6, span, li, a, button, ul, ol, form, input, textarea, select, option, th, td {
    font-family: "tajawal", "shamelFont", serif;
    font-feature-settings: "lnum" 0, "onum" 1;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variant-numeric: oldstyle-nums; /* Some fonts support this */
    font-feature-settings: "lnum" 0, "onum" 1;
    direction: rtl; /* Right-to-left alignment */
    unicode-bidi: embed; /* Ensures correct rendering */
}

.single-sidebar-blog .sidebar-blog-img {
    margin-right: 0px !important;
    margin-left: 20px !important;
}

.sidebar-wrapper.sidebar-wrapper-mrg-right {
    margin-right: 0px !important;
}

.footer-widget .contact-info-2 .single-contact-info-2 .contact-info-2-content {
    margin-left: 0px !important;
    margin-right: 13px;
}

.categori-search-wrap .categori-style-1:before {
    position: absolute;
    content: "";
    right: unset;
    left: -14px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 1px;
    height: 24px;
    background-color: #cccccc;
}

.pro-details-quality .cart-plus-minus .qtybutton.inc {
    right: unset;
    left: 0px;
}

.product-details-content .product-ratting-review-wrap .product-ratting-digit-wrap .product-digit {
    margin-left: unset;
    margin-right: 10px;
}

.categori-search-wrap .search-wrap-3 form button {
    right: unset;
    left: 13px;
}

.blog-details-top .blog-details-content .blog-meta-2 ul li {
    margin-right: unset;
    margin-left: 30px;
}

.blog-details-top .blog-details-content .blog-meta-2 ul li:before {
    right: unset;
    left: -15px;
}

/*-----Whatsapp Icon---------------*/
#whatsappIcon {
    right: unset;
    left: 40px;

}

@media only screen and (max-width: 767px) {
    #whatsappIcon {
        right: unset;
        left: 15px;
    }
}

.single-product-wrap .product-content-wrap-2 .product-rating-wrap span {
    margin-left: unset;
    margin-right: 6px;
}

.shop-topbar-wrapper .shop-topbar-left .view-mode {
    margin-right: unset;
    margin-left: 20px;
}

.shop-topbar-wrapper .product-sorting-wrapper .shorting-style select {
    background: #fff url("../images/shop.png") no-repeat scroll left 10px center;
    padding-left: unset;
    padding-right: 10px;
}

.shop-topbar-wrapper .product-sorting-wrapper .shorting-style label {
    margin: 3px 11px 0 11px;
}

.sidebar-widget .shop-catigory ul li ul {
    margin-left: unset;
    margin-right: 35px;
}

.sidebar-widget .sidebar-widget-list ul li .sidebar-widget-list-left input {
    right: unset;
    left: 0;
}

.sidebar-widget .sidebar-widget-list ul li .sidebar-widget-list-left .checkmark {
    right: unset;
    left: 0;
}

.sidebar-widget .sidebar-widget-list ul li .sidebar-widget-list-left img {
    right: unset;
    left: 50px;
}

.blog-reply-wrapper .blog-form .leave-form input {
    padding-left: unset;
    padding-right: 20px;
}

.tab-style-10 a {
    margin-right: unset;
    margin-left: 35px;
}

.slick-arrow i {
    position: absolute;
    top: 11px;
    left: 10px;
}

.product-details-content .pro-details-price span.old-price {
    margin-left: unset;
    margin-right: 15px;
}

.section-title-deal-wrap .timer-wrap-2 {
    margin-left: unset;
    margin-right: 75px;
}

.timer-style-2 {
    margin-left: unset;
    margin-right: 15px;
}

.single-product-wrap .product-content-wrap-3 .product-rating-wrap-2 span {
    margin-left: unset;
    margin-right: 4px;
}

.single-product-wrap .product-content-wrap-3 .product-price-4 span.old-price {
    margin: 0 0 7px 0;
}

.timer-style-2 .syotimer__body .syotimer-cell .syotimer-cell__value {
    margin-right: unset;
    margin-left: 5px;
}

.timer-style-2 .syotimer__body .syotimer-cell {
    margin-right: unset;
    margin-left: 15px;
}

.timer-style-2 .syotimer__body .syotimer-cell::before {
    right: unset;
    left: -8px;
}

.timer-style-2 .syotimer__body .syotimer-cell::after {
    right: unset;
    left: -8px;
}

.section-title-deal-wrap .timer-wrap-2 h4 i {
    margin-right: unset;
    margin-left: 7px;
}

.sidebar-cart-active .sidebar-cart-all .cart-content .cart-total h4 span {
    float: left;
}

.sidebar-cart-active .sidebar-cart-all .cart-content ul li .cart-title {
    margin-left: unset;
    margin-right: 20px;
}

.grand-totall h5 span {
    float: left !important;
}

.grand-totall .total-shipping ul li span {
    float: left !important;
}

.grand-totall h4.grand-totall-title span {
    float: left !important;
}

.cart-tax .discount-code form input, .discount-code-wrapper .discount-code form input {
    padding-left: unset;
    padding-right: 10px;
}

.your-order-area h3:before {
    left: unset !important;
    right: 0;
}

.your-order-area .your-order-wrap .your-order-info ul li span,
.your-order-area .your-order-wrap .your-order-middle ul li span {
    float: left !important;
}

.single-service-wrap-2 .service-icon-2 {
    margin-right: unset;
    margin-left: 25px;
}

.hm10-hero-slider-img {
    margin-right: 0px !important;
    margin-left: 50px !important;
}


.nav-style-5.nav-style-5-modify > span.sidebar-icon-prev{
    margin-right: unset;
    margin-left: 30px;
}


.dot-style-2 ul li:last-child{
    margin: 0 9px 0 0;
}
.nav-style-5 > span {
    right: unset;
    left: 0;
}

.breadcrumb-content ul li{
    margin-right: unset;
    margin-left: 18px;
}










@media only screen and (min-width: 992px){
    .hero-slider-content-6.slider-content-hm9.slider-content-hm10 {
        padding-left: unset;
        padding-right: 150px;
    }
}


@media only screen and (min-width: 1366px) and (max-width: 1600px) {
    .hm10-hero-slider-img {
        margin-right: -120px !important;
        margin-left: 0 !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .hm10-hero-slider-img {
        margin-right: -120px !important;
        margin-left: 0 !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .hm10-hero-slider-img {
        margin-right: -50px !important;
        margin-left: 0 !important;
    }
}
.ck-content *{
    all: revert !important;
}
.about-us-content *[style] {
    font-family: inherit !important; /* Ensures CKEditor’s font is applied */
    color: inherit !important; /* Keeps text color */
    background-color: inherit !important; /* Keeps background color */
}
